
/* Class = "NSWindow"; title = "PDF"; ObjectID = "36"; */
"36.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Usuń strony"; ObjectID = "69"; */
"69.title" = "Usuń strony";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "70"; */
"70.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "od strony:"; ObjectID = "72"; */
"72.title" = "od strony:";

/* Class = "NSTextFieldCell"; title = "do strony:"; ObjectID = "74"; */
"74.title" = "do strony:";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj numer pierwszej strony która ma być usunięta."; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Wpisz tutaj numer pierwszej strony która ma być usunięta.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj numer ostatniej strony która ma być usunięta."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Wpisz tutaj numer ostatniej strony która ma być usunięta.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "87"; */
"87.title" = "0";
